#team .s2 {
  background: #F4F4F4;
}

#team .s2 .ceo {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

#team .s2 .left {
  width: 46%;
  flex-shrink: 0;
  padding-right: 3rem;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  align-items: center;
  gap: 1.5rem;
}

#team .s2 .img-wrap {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}

#team .s2 .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#team .s2 .info h3 {
  font-family: "literata-variable";
  font-style: normal;
  font-weight: 300;
  font-size: 1.5rem;
  color: #375060;
}

#team .s2 .right {
  flex: 1;
  border-left: 1px solid #A1A1A1;
  padding-left: 3rem;
}

#team .s2 .right .bio {
  opacity: .7;
}

#team .s3 {
  background: #375060;
}

#team .s3 .accordion {
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

#team .s3 .fx-nav {
  padding: 1rem 0;
  position: relative;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

#team .s3 .fx-nav h3 {
  font-size: 1.7rem;
  margin-bottom: 14px;
  color: #fff;
}

#team .s3 .fx-nav p {
  font-size: .9rem;
  opacity: 0.7;
  color: #fff;
}

#team .s3 .fx-nav::after {
  content: '';
  position: absolute;
  display: block;
  width: 43px;
  height: 43px;
  background: url(/i/svg/dropdown.svg) no-repeat center/contain;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all .3s ease;
}

#team .s3 .fx-nav:hover::after {
  background-image: url(/i/svg/arrow-down-hover.svg);
}

#team .s3 .fx-nav.fx-on::after {
  background-image: url(/i/svg/arrow-down-hover.svg);
  transform: translateY(-50%) rotate(180deg);
}

#team .s3 .fx-nav.fx-on h2 {
  color: #fff;
}

#team .s3 .fx-slide .content {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 2rem;
  padding: .5rem 0 2.5rem;
}

#team .s3 .fx-slide .img-wrap {
  width: 240px;
  height: 240px;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}

#team .s3 .fx-slide .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#team .s3 .fx-slide .bio {
  flex: 1;
  max-width: 872px;
  color: #fff;
  opacity: 0.7;
}

@media screen and (min-width: 981px) and (max-height: 850px) {
  #team .s2 .info h3 br {
    display: none;
  }
  #team .s3 .fx-slide .img-wrap {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 1100px) {
  #team .s2 .info h3 {
    font-size: 1.5rem;
  }
  #team .s3 .fx-slide .img-wrap {
    width: 200px;
    height: 200px;
  }
}

@media screen and (max-width: 1023px) {
  #team .s2 .left {
    flex-direction: column;
    align-items: flex-start;
    width: 42%;
    padding-right: 2rem;
  }
  #team .s2 .left .info h3 {
    font-size: 1.3rem;
  }
  #team .s2 .right {
    padding-left: 2rem;
  }
}

@media screen and (max-width: 980px) {
  #team .s3 .fx-slide .content {
    flex-direction: column;
  }
  #team .s3 .fx-slide .bio {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  #team .s2 .left {
    flex-direction: column;
    margin-bottom: 2rem;
    align-items: flex-start;
    width: 100%;
    padding: 0;
    margin-bottom: 2rem;
  }
  #team .s2 .left .info {
    max-width: 400px;
  }
  #team .s2 .left .info h3 {
    font-size: 1.3rem;
  }
  #team .s2 .ceo {
    flex-direction: column;
    align-items: flex-start;
  }
  #team .s2 .ceo p {
    max-width: none;
  }
  #team .s2 .right {
    border-left: none;
    border-top: 1px solid #A1A1A1;
    padding-left: 0;
    padding-top: 2rem;
  }
  #team .s3 .fx-nav h3 {
    font-size: 1.3rem;
    margin-bottom: 10px;
  }
  #team .s3 .fx-nav::after {
    width: 25px;
    height: 25px;
  }
  #team .s3 .fx-slide .img-wrap {
    width: 200px;
    height: 200px;
  }
}
